@import url('core.css');
@import url('cmxform.css');

.bold {
    font-weight: bold !important;
}

.wrap_image {
    float: right;
    margin-left: 20px;
    margin-bottom: 10px;
    border: 5px solid #363636;
}

/********************************************
        PRIMARY STYLES
********************************************/


#secondary{margin-right: 20px;}



/********************************************
        LISTING STYLES
********************************************/



.item_listing li div.img,
.item_details li div.img{
  border: 5px solid #363636;
  text-align: center;
}



/********************************************
        PRODUCT DETAIL STYLES
********************************************/



#p-product #content .img{
  border: 5px solid #C0C0C0;
  text-align: center;
  color: #C0C0C0;
  display: inline;
  float: left;
  height: 250px;
  margin-right: 20px;
  width: 250px;
}
#p-product #content .item{
  display: inline;
  float: left;
  width: 360px;
}

.img a {
    font-size: 12px;
    font-weight: bold;
    color: #ffffff;
    text-decoration: none;
    display: block;
    vertical-align: middle;
    width: 150px;
    height: 80px;
    padding-top: 70px;
    line-height: 80px;
}

.img a img {
    margin-top: -70px;
}


/********************************************
        DYANMIC PAGE DETAIL STYLES
********************************************/


#p-dynamic_page #content .img {
  border: 5px solid #C0C0C0;
  text-align: center;
  color: #C0C0C0;
  display: inline;
  float: left;
  height: 150px;
  margin-right: 20px;
  width: 150px;
}
#p-dynamic_page #content .item {
  display: inline;
}


/********************************************
        GOOGLE MAP STYLES
********************************************/



.google_map{
  height:550px;
  width:600px;
  margin-top: 20px;
    border: 5px solid #363636;
}
.google_map span{
  display: block;
  margin-bottom: 3px;
  text-align: center;
}

/********************************************
        BREADCRUMB STYLES
********************************************/



ul#breadcrumbs li {
  margin-right: 10px;
  font-size: 0.8em;

}
/********************************************
        GENERAL STYLES
********************************************/
a {
    text-decoration: none;
    color: #FFAD47;
}

a:hover {
    color: #dddddd;
}

#p-index, #p-about_us{
    background:#191919 url(/images/core/bg-re.gif) repeat-x;
    color:#FFF;
    font-family:Arial, Arial, Helvetica, sans-serif
}
#wrapper{
    width:940px;
    margin:0 auto;
}
.container{
    width:940px;
    margin:0 auto
}
#header{
    height:483px;
}

#branding{
    width:940px;
    height:117px;
}
.logo img{
    float:left;
    width:320px;
}
.details{
   float:right;
   width:245px;
   padding:31px 5px 12px 0;
   text-align:right;
}
.details p{
    font-size:14px;
    line-height:1;
    width:246px;
}
.phone{
    color:#ffad47;
    font-size:17px;
    line-height:1.4;
    float: right;
}
.header_line{
    background:url('../images/core/header-line.gif') no-repeat 0 -3px;
    height:21px;
    width:940px
}
.social-icons, .social-icons li { list-style: none; margin: 0; padding: 0; }
.social-icons { margin: 2px 0 0 0; }
.social-icons li { margin: 0 0 0 5px; height: 24px; float: right; }
.social-icons li img { max-height: 32px;  height: 100%; width: auto; }
#banner{
   float:left;
   height:284px;
}
#navigation{
    float:left;
    height:45px;
}
#nav{
    background: url('../images/nav/nav-bg.gif') no-repeat;
    height:45px;
    width:940px
}
.indent {
    text-indent:-9999px
}
.block {
    display:block
}
.height {
    height:45px
}
#nav li{
    padding:0 12px 0 15px;
}

#nav li#index{
    margin-left:133px;
}

a#nav-index{
	background:url(/images/nav/nav-home.gif) no-repeat 0 0;
	width:60px
}
a#nav-index:hover{
	background-position:0 -45px;
	width:60px
}
#p-index ul#nav a#nav-index {
	background-position:0 -45px;
	width:60px
}
a#nav-about{
	background:url(/images/nav/nav-about.gif) no-repeat 0 0;
	width:80px
}
a#nav-about:hover{
	background-position:0 -45px;
	width:80px
}
#p-about_us ul#nav a#nav-about {
	background-position:0 -45px;
	 width:80px
}
a#nav-products{
	background:url(/images/nav/nav-products.gif) no-repeat 0 0;
	width:80px
}
a#nav-products:hover{
	background-position:0 -45px;
	width:80px
}
#p-products ul#nav a#nav-products {
	background-position:0 -45px;
	width:80px
}
a#nav-specials{
	background:url(/images/nav/nav-specials.gif) no-repeat 0 0;
	width:75px
}
a#nav-specials:hover{
	background-position:0 -45px;
	width:75px
}
#p-specials ul#nav a#nav-specials {
	background-position:0 -45px;
	width:75px
}
a#nav-links{
	background:url(/images/nav/nav-links.gif) no-repeat 0 0;
	width:55px
}
a#nav-links:hover{
	background-position:0 -45px;
	width:55px
}
#p-links ul#nav a#nav-links {
	background-position:0 -45px;
	width:55px
}
a#nav-blog{
	background:url(/images/nav/nav-blog.png) no-repeat 0 0;
	width:55px
}
a#nav-blog:hover{
	background-position:0 -45px;
	width:55px
}
#p-blog ul#nav a#nav-blog {
	background-position:0 -45px;
	width:55px
}
a#nav-contact{
	background:url(/images/nav/nav-contact.gif) no-repeat 0 0;
	width:95px
}
a#nav-contact:hover{
	background-position:0 -45px;
	width:95px
}
#p-contact ul#nav a#nav-contact {
	background-position:0 -45px;
	width:95px
}
#secondary{
    width:290px;
    margin-right:0;
}
#secondary h2{
    font-weight:normal;
    font-size:18px;
}
span#specials{
    font-size:16px;
}

#secondary_nav{
    color:#000000;
}
#secondary_nav p{
    font-size:12px;
    margin-bottom:0;
}
#secondary_nav li#cta-specials{
    background:url(/images/core/cta-specials.jpg) no-repeat;
    width:265px;
    height:145px;
}
#secondary_nav li#cta-sched{
    background:url(/images/core/cta-scheduling.jpg) no-repeat;
    width:265px;
    height:145px;
}
.cta{
    position:relative;
    top:13px;
    left:33px;
    width:199px;
    height:109px;
}
.titles{
    padding:10px 5px 8px 24px;
}
.title-sched{
    padding:10px 5px 8px 11px;
}
.cta-title{
    font-size:14px;
}
.cta-stitle{
    font-size:23px;
}
.cta-content{
   padding-right:2px;
   padding-left:15px;
}
.sched-content{
   text-align:center;
   padding:0 0 0 5px;
}
.findbutton{
    position:relative;
    left:10px;
}
a#findoutmore{
    background: url(/images/core/button-findoutmore.gif) no-repeat 34px 0;
    height:22px;
}
a#findoutmore:hover{
    background-position: 34px -22px;
    height:22px;
}
a#findoutmore-sched{
    background: url(/images/core/button-findoutmore.gif) no-repeat 48px 0;
    height:22px;
}
a#findoutmore-sched:hover{
    background-position: 48px -22px;
    height:22px;
}
#primary{

}
#content{
    width:930px;
    padding-left:10px;
}
#primary h1, #primary .like_h1 {
    line-height: 1.2;
    margin-bottom: 20px;
    font-size:18px;
    color:#ffad47;
    font-weight:normal
}
#primary .like_h1 h1 {
  display: inline;
}
#primary h2{
    font-size:16px;
    font-weight:normal;

}
#primary p{
    font-size:12px;
    color:#b8b6b7;
    line-height:150%;
    margin-top: 0px !important;
    margin-bottom: 10px !important;
}
/*#primary p a{
    text-decoration:none;
    color:#dc9f4f
}*/


.content_bottom{
   background:url(/images/core/content-bg-bottom.gif) no-repeat;
}

#p-index div.content_top{
    background:url(/images/core/content-bg-re.gif) repeat-y;

}
#p-index div.content_body{
        background:url(/images/core/content-bg-top.gif) no-repeat;
     width:580px;
   padding:30px 30px 20px 30px;
}
#p-about_us div.content_top{
    background:url(/images/core/content-bg-re.gif) repeat-y;
}
#p-about_us div.content_body{
    background:url(/images/core/content-bg-top.gif) no-repeat;
   width:580px;
   padding:30px 30px 20px 30px;
}


#sponsors{
    width:933px;
    padding:30px 0 20px 0;
}
.sponsors-image li{
    padding: 0 30px 0 16px;
}
#footer{
    font-size:12px;
    margin-bottom:20px;
}
#footer a{
    color:#979797;
    text-decoration:none;
}
#footer a:hover{
    color:#f7f5f6;
    text-decoration:none;
}

#footer hr{
    background-color:#323232;
    width:940px;
    border:none;
    height:1px;
}
#p-index ul#sitemap a#sitemap-index,#p-about_us ul#sitemap a#sitemap-about,#p-products ul#sitemap a#sitemap-products,#p-specials ul#sitemap a#sitemap-specials,#p-links ul#sitemap a#sitemap-links,#p-contact ul#sitemap a#sitemap-contact,#p-blog ul#sitemap a#sitemap-blog{
    color:#f7f5f6;
    text-decoration:none;
}

.nav-left{
    float:left;
    width:873px;
    margin-top:15px;
    padding-left:10px;
}
.nav-left li span{
    padding:0 5px;
    color:#979797;
}
.nav-right{
    float:right;
    width:80px;
    margin-top:-23px;
}
.copyright{
    font-size:12px;
    color:#494949;
    margin-top:1px;
}
.staff-container{
}
.listing li{
    padding:10px 0 10px 5px;
}
.listing img{
    float:left;
    border:5px solid #363636;
}
.listing .staff-info{
    float:left;
    width:300px;
    padding-right:15px;
}
#p-products,#p-specials,#p-links, #p-contact, #p-contact_thankyou, body.general-page{
    background:#191919 url(/images/inner/inner-bg-re.gif) repeat-x;
    color:#FFF;
    font-family:Arial, Arial, Helvetica, sans-serif
}

#p-products #content,
#p-specials #content,
#p-links #content,
#p-contact #content,
#p-contact_thankyou #content,
body.general-page #content
{
    padding-left:0
}
#p-products #breadcrumbs a,
#p-specials #breadcrumbs a,
#p-links #breadcruumbs a,
#p-contact #breadcrumbs a,
#p-contact_thankyou #breadcrumbs a,
body.general-page #breadcrumbs a {
    color:#ffad47;
    text-decoration:none
}
#p-products #breadcrumb a:hover,
#p-specials #breadcrumb a:hover,
#p-links #breadcrumb a:hover,
#p-contact #breadcrumb a:hover,
body.general-page #breadcrumb a:hover {
    color:#ffad47;
    text-decoration:none
}
#p-products #header,
#p-specials #header,
#p-links #header,
#p-contact #header,
#p-contact_thankyou #header,
body.general-page #header {
    height:190px
}
#p-products #primary,
#p-specials #primary,
#p-links #primary,
#p-contact #primary,
#p-contact_thankyou #primary,
body.general-page #primary{
    width:940px;
}
#p-products #navigation,
#p-specials #navigation,
#p-links #navigation,
#p-contact #navigation,
#p-contact_thankyou #navigation,
body.general-page #navigation {
    margin-top:-5px;
}
#p-products h2,
#p-specials h2,
#p-links h2,
#p-contact h2,
#p-contact_thankyou h2,
body.general-page h2 {
    font-size:13px;
    color:#ffad47;
}
#p-products .content-container,
#p-specials .content-container,
#p-links .content-container,
#p-contact .content-container,
#p-contact_thankyou .content_container,
body.general-page .content_container {
    width:940px;
}
#p-products .content_top,
#p-specials .content_top
{
     background:#292929 url(/images/inner/inner-content-bg-re.gif) repeat-y;
    -moz-border-radius:7px;


}

#p-products .content_body,
#p-specials .content_body{
   background:url(/images/inner/inner-content-bg-top.gif) no-repeat;
   width:860px;
   padding:40px 40px 0 40px;
   min-height:300px;
}

#p-products .content_bottom,
#p-specials .content_bottom{
   background:url(/images/inner/inner-content-bg-bottom.gif) no-repeat;
   height:26px;
   min-height:26px;
}

#products-container li{
    /*padding-left:15px*/
}

#products-container .img,
#specials-container .img,
.item_details li div.img
{
    background:url(/images/placeholder135x135.jpg) no-repeat;
    background-position: center center;
    height:150px;
    width:150px;
    border-color:#363636;
    vertical-align: middle;
    color: #ffffff;
}
#products-container .items,
#specials-container .items{
    height:40px;
    width:160px;
    text-align:center;
    background-color:#363636;
}
#products-container .pf{
   width:160px;
}

.item_listing li{
   margin-bottom: 28px;
   margin-right: 10px;
   margin-left: 10px;
   height:184px;
}

#product-details {

  width:507px;
  margin-bottom:0;
}

#enquire{
    width:507px;
}
#product-con{
   padding-left:0px;
   margin-right: 20px;
}
#product-images{
    margin-top:20px;
    margin-left:0px;
}

#product-images .img-bg {
  display: block;
  width: 46px;
  height: 46px;
  float: left;
  margin-right:11px;
}
#product-images .img-bg img{
     border:3px solid #363636;
     width: 40px;
     height: 40px;
     display: block;
     overflow: hidden;
}
#product-images a:hover img{
    border-color:#979797
}
#product-details{
    float:left;

}
.upload{
    padding-top:20px;
}
#product-details h2{
    color:#B8B6B7;
    font-size:18px;
}
.upload .pdf, #product-details .pdf{
    background:url(/images/core/icon-pdf.gif) no-repeat;
    height:16px;
    padding-left: 25px;
}
input.popup_enquiry_link,
input.submit {
	color:#FFF;
  	background-color:#353535;
  	border:none;
	padding:5px 4px;
        cursor: pointer
}
input.popup_enquiry_link:hover,
input.submit:hover{
	background-color:#161616;
	color:#c1803e;
	padding:5px 4px;
}

.left-cont{
    float:left;
    width:467px;
}
.left-cont p{
    padding-right:10px;
}
#content_container{
   width:940px;
}
 #left_container{
    float:left;
    width:630px;
    margin-left:-10px;
    margin-top:-8px
}
#right_container{
    float:left;
   margin-left:25px;
   width:295px;
}

#p-links div.content_top{
    background: url("/images/inner/inner-content-bg-re.gif") repeat-y scroll 0 0 #292929;
    -moz-border-radius:7px;
}
#p-links div.content_body{
   background:url(/images/inner/inner-content-bg-top.gif) no-repeat;
   width:860px;
   padding:40px 40px 0px;
   min-height:300px;
}
#p-links div.content_bottom{
   background:url(/images/inner/inner-content-bg-bottom.gif) no-repeat;
   height:16px;

}

#p-links #right_container .content_top{
     background:transparent url(/images/core/content-bg-re-links.gif) repeat-y;
    width:296px;
    -moz-border-radius:7px;
}
#p-links #right_container div.content_body{
    background: transparent url(/images/core/content-bg-top-links-left.gif) no-repeat;
    width:238px;
   height:543px;
}
#p-links #right_container div.content_body p{
    width:250px;
}
#p-links #right_container div.content_bottom{
   background:transparent url(/images/core/content-bg-bottom-links-bottom.gif) no-repeat;
}

body.general-page div.content_top{
    background: url("/images/inner/inner-content-bg-re.gif") repeat-y scroll 0 0 #292929;
    -moz-border-radius:7px;
}
body.general-page div.content_body {
   background:url(/images/inner/inner-content-bg-top.gif) no-repeat;
   width:860px;
   padding:40px 40px 0px;
   min-height:300px;
}
body.general-page div.content_bottom{
   background:url(/images/inner/inner-content-bg-bottom.gif) no-repeat;
   height:16px;

}

body.general-page #right_container .content_top{
     background:transparent url(/images/core/content-bg-re-links.gif) repeat-y;
    width:296px;
    -moz-border-radius:7px;
}
body.general-page #right_container div.content_body{
    background: transparent url(/images/core/content-bg-top-links-left.gif) no-repeat;
    width:238px;
   height:543px;
}
body.general-page #right_container div.content_body p{
    width:250px;
}
body.general-page #right_container div.content_bottom{
   background:transparent url(/images/core/content-bg-bottom-links-bottom.gif) no-repeat;
}

.links-title{float:left;width:650px}
.links-img{float:left;width:200px}
#p-contact .content_top,
#p-contact_thankyou .content_top{
     background:url(/images/inner/inner-content-bg-re.gif) repeat-y;
   -moz-border-radius:7px 21px 7px 7px;
    margin-left:-5px;

}
#p-contact .content_body{
    background:url(/images/inner/inner-content-bg-top.gif) no-repeat;
   width:860px;
   padding:40px 40px 0px;


}
#p-contact .content_bottom,
#p-contact_thankyou .content_bottom{
    background:url(/images/inner/inner-content-bg-bottom.gif) no-repeat;
    height:26px;

}

#p-contact_thankyou .content_body{
    background:url(/images/inner/inner-content-bg-top.gif) no-repeat;
   width:846px;
   padding:40px 40px 0 55px;
   height:300px;

}
/********************************************
        FORM STYLES
********************************************/
#popup_enquiry_form{
	width:500px;
        height:400px;
	border:5px solid #363636
}
#enquire-form{
    padding:10px;

}

.baseform label{
  width:104px;
  font-size: 12px;
  font-weight: bold;
}

.baseform input[type="text"], .baseform textarea{
    font-size: 12px;
    font-family: Arial,Arial,Helvetica,sans-serif;
}

.baseform ul{
    margin-left: 0px !important;
    margin-bottom: 20px;
}

.baseform label.error {
    margin-left: 110px;
    padding-left: 0px;
}

#contact_details{
    float:right;
    width:220px;
}
#contact_details p{
    line-height:1.7;
}

#contact_details img {
    margin-top: 20px;
    border: 5px solid #363636;
}

#contact_details span{
    color:#FFAD47
}
.form_left{
	width:640px;
}

/****** scroller ******/
/* Container DIV - automatically generated */
.simply-scroll-container {
	position: relative;
}

/* Clip DIV - automatically generated */
.simply-scroll-clip {
	position: relative;
	overflow: hidden;
	z-index: 2;
}

/* UL/OL/DIV - the element that simplyScroll is inited on
Class name automatically added to element */
.simply-scroll-list {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style: none;
}

.simply-scroll-list li {
	padding: 0;
	margin: 0;
	list-style: none;
}

.simply-scroll-list li img {
	border: none;
	display: block;
        border: 5px solid #363636;
}

/* Custom class modifications - adds to / overrides above

.simply-scroll is default base class */

/* Container DIV */
.simply-scroll {
	width: 930px;
	height: 60px;
	margin-bottom: 1em;
}

/* Clip DIV */
.simply-scroll .simply-scroll-clip {
	width: 930px;
	height: 60px;
}

/* Explicitly set height/width of each list item */
.simply-scroll .simply-scroll-list li {
	float: left; /* Horizontal scroll only */
	height: 60px;
        margin-left: 10px;
        margin-right: 10px;
}

.breaker {
    border-bottom: 1px solid #363636;
}

div.content_body ul.vertical li, div.content_body ul.vertical li.breaker {list-style-type:none !important}


/* Blog */
.blog-posts .post { width: 100%; margin: 0 0 15px 0; padding: 0 0 15px 0; border-bottom: 1px solid #FFF; }
.blog-posts .post .image { max-width: 200px; width: 27%; padding: 0 3% 0 0; display: block; float: left; }
.blog-posts .post .image.midimage { max-width: 400px; }
.blog-posts .post .image img { width: 100%; height: auto; }

.blog-posts .post .blog-details { width: 70%; display: block; float: left; }
.blog-posts .post .blog-details.no-img { width: 100%; }

.blog-posts .post .blog-details .name, .blog-posts li.post .blog-details .name a { color: #ff9000; text-decoration: none; }
.blog-posts .post .blog-details .content { }
.blog-posts .post .blog-details .content .readmore { color: #ff9000; }
.blog-posts .post .blog-details .meta { margin: 0 0 10px 0; }
.blog-posts .post .blog-details .meta .items { font-size: 10px; margin: 0 0 4px 0; }

.blog-posts #div_crumbs { margin: 10px 0 20px 0; }
.blog-posts #div_crumbs ul { list-style: none; display: block; margin: 0; padding: 0; }
.blog-posts #div_crumbs ul li { list-style: none; display: inline; margin: 0 10px 0 0; border-right: 1px solid #0a1746; }
.blog-posts #div_crumbs ul li:last-child { border-right: none; }
.blog-posts #div_crumbs ul li a, .blog-posts #div_crumbs ul li span { padding: 0 10px 0 0; }
